topics:
  automotive_and_mobility:
    - name: openPASS
      link: https://openpass.eclipse.org/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg-openpass.svg
      content: |
        The openPASS Working Group promotes a collaborative and innovative
        ecosystem by offering tools, systems, and adapters for a standardized,
        openly-available and vendor-neutral platform for traffic scenario
        simulation.
    - name: Software Defined Vehicle
      link: https://sdv.eclipse.org/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg-sdv.svg
      content: |
        The Eclipse Software Defined Vehicle (SDV) Working Group will provide a
        forum for individuals and organisations to build and promote open
        source software, specifications, and open collaboration models needed
        to create a scalable, modular, extensible, industry-ready open source
        licensed vehicle software platform to support in-vehicle and around the
        vehicle applications development and deployment.
  cloud_native:
    - name: Adoptium
      link: https://adoptium.net/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg-adoptium.svg
      content: |
        The Adoptium Working Group&reg; promotes and supports high-quality runtimes
        and associated technology for use across the Java ecosystem. Our vision
        is to meet the needs of Eclipse and the broader Java community by
        providing runtimes for Java-based applications. We embrace existing
        standards and a wide variety of hardware and cloud platforms.
    - name: Jakarta EE
      link: https://jakarta.ee/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg-jakarta.svg
      content: |
        The Jakarta EE Working Group enables Java ecosystem players to
        collaborate on advancing enterprise Java technologies in the cloud.
        This initiative focuses on cultivating the business interests
        associated with Eclipse Enterprise for Java (EE4J) technologies.
  edge_and_iot:
    - name: Eclipse IoT
      link: https://iot.eclipse.org/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg_iot.svg
      content: |
        The Eclipse IoT Working Group enables collaboration on the development
        of open source implementations of IoT standards and protocols,
        frameworks and services used by IoT solutions, and tools for IoT
        developers for commercial-grade IoT.
    - name: Oniro
      link: https://oniroproject.org/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg-oniro.png
      content: |
        The Oniro Working Group will foster an ecosystem of organisations that
        supports the community in the production and evolution of the Oniro
        operating system and platform. Oniro is a new commercially oriented,
        modular, and multikernel open source software platform. Its ecosystem
        will be developed in an environment where collaboration is promoted via
        the core Eclipse Foundation principles of vendor-neutrality,
        transparency, and openness.
    - name: Sparkplug
      link: https://sparkplug.eclipse.org/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg-sparkplug.svg
      content: |
        The Eclipse Sparkplug Working Group drives the evolution and broad
        adoption of the Eclipse Sparkplug protocol and related technologies
        that enable the creation of open, collaborative, and interoperable
        Industrial IoT solutions, and a framework for supporting Industry 4.0.
  ide:
    - name: Eclipse Cloud DevTools
      link: https://ecdtools.eclipse.org/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg-ecd-tools.svg
      content: |
        The Eclipse Cloud DevTools Working Group provides a vendor-neutral ecosystem of
        open-source projects focused on defining, implementing and promoting
        best-in-class web and cloud-based development tools.
    - name: Eclipse IDE
      link: https://eclipseide.org/
      image_url: https://www.eclipse.org/org/workinggroups/assets/images/wg_eclipse_ide.svg
      content: |
        The Eclipse&reg; IDE Working Group is formed to ensure the continued
        sustainability, integrity, evolution and adoption of the Eclipse IDE
        suite of products and related technologies.

